{
    "fields": [
        {
            "doc": "Variant score ID.",
            "name": "id",
            "type": "string"
        },
        {
            "doc": "Main cohort used for calculating the score.",
            "name": "cohort1",
            "type": "string"
        },
        {
            "default": null,
            "doc": "Optional secondary cohort used for calculating the score.",
            "name": "cohort2",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Score value",
            "name": "score",
            "type": "float"
        },
        {
            "default": null,
            "doc": "Score p value",
            "name": "pValue",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "VariantScore",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}